_id: M4yXZJbZKAn3w6yv
_key: '!items!M4yXZJbZKAn3w6yv'
img: systems/pf1/icons/feats/deafening-critical.jpg
name: Viper's Kiss
system:
  abilityType: ex
  associations:
    classes:
      - Barbarian
      - Skald
  description:
    value: >-
      <p>The barbarian can drink 1 dose of an ingested poison as a move action
      (instead of a standard action) as long as she starts the turn with the
      poison in her hand. She can hold this dose within her mouth for a number
      of rounds equal to her Constitution modifier (minimum 1 round) without
      suffering harmful effects. If the barbarian still holds the poison in her
      mouth after this time, she consumes the poison. While the dose is held
      within her mouth, the barbarian’s next successful bite attack applies the
      effect of the poison with an immediate onset; this consumes the dose.</p>

      <p>A barbarian must have a bite attack (at least when raging, such as that
      granted by animal fury) to select this rage power.</p>
  subType: classFeat
  tags:
    - Rage Power
type: feat

